
int button = 8;     
int led = 2;

void setup() {
  pinMode(led, OUTPUT);      
  pinMode(button, INPUT);     
}

void loop(){

  if (digitalRead(button) == HIGH) {     
    digitalWrite(led, HIGH);  
    delay(5000);
    digitalWrite(led, LOW); 
  }
}
